vte-sharp 0.0.0.0 neutral Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. Controls what string or control sequence the terminal sends to its child when the user presses the backspace or delete keys. System.Enum System.IComparable System.IConvertible System.IFormattable
- Field
  Vte.TerminalEraseBinding For backspace, attempt to determine the right value from the terminal's IO settings. For delete, use the control sequence.
- Field
  Vte.TerminalEraseBinding Send an ASCII backspace character (0x08).
- Field
  Vte.TerminalEraseBinding Send an ASCII delete character (0x7F).
- Field
  Vte.TerminalEraseBinding Send the "7" control sequence.
- Field
  System.Int32 Internal field. Do not use.